<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/ll"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="5dp"
    android:orientation="horizontal">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        tools:ignore="UselessParent"
        android:baselineAligned="false">
        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="10dp"
            android:layout_weight="1"
            android:orientation="vertical"
            tools:ignore="UselessParent">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:minHeight="30dp"
                android:orientation="horizontal">

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1.5"
                    android:minHeight="30dp">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="25dp"
                        android:layout_margin="2dp"
                        android:gravity="center"
                        android:text="身份证号："
                        android:textSize="15sp" />

                    <TextView
                        android:id="@+id/tv_sfzh"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_margin="2dp"
                        android:gravity="center|left"
                        android:minHeight="25dp"
                        android:text=""
                        android:textSize="15sp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:minHeight="30dp">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="25dp"
                        android:layout_margin="2dp"
                        android:gravity="center"
                        android:text="姓名："
                        android:textSize="15sp" />

                    <TextView
                        android:id="@+id/tv_xm"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_margin="2dp"
                        android:gravity="center|left"
                        android:minHeight="25dp"
                        android:text=""
                        android:textSize="15sp" />
                </LinearLayout>

            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:minHeight="30dp"
                android:orientation="horizontal">

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1.5"
                    android:minHeight="30dp">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="25dp"
                        android:layout_margin="2dp"
                        android:gravity="center"
                        android:text="预约时间："
                        android:textSize="15sp" />

                    <TextView
                        android:id="@+id/tv_yyrq"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_margin="2dp"
                        android:gravity="center|left"
                        android:minHeight="25dp"
                        android:text=""
                        android:textSize="15sp" />
                </LinearLayout>
                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:minHeight="30dp">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="25dp"
                        android:layout_margin="2dp"
                        android:gravity="center"
                        android:text="预约等级："
                        android:textSize="15sp" />

                    <TextView
                        android:id="@+id/tv_pszb"
                        android:layout_width="match_parent"
                        android:layout_height="30dp"
                        android:layout_margin="2dp"
                        android:gravity="center|left"
                        android:minHeight="25dp"
                        android:text=""
                        android:textSize="15sp" />
                </LinearLayout>
            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:minHeight="30dp"
                android:orientation="horizontal">

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1.5"
                    android:minHeight="30dp">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="25dp"
                        android:layout_margin="2dp"
                        android:gravity="center"
                        android:text="预约部门："
                        android:textSize="15sp" />

                    <TextView
                        android:id="@+id/tv_psbm"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_margin="2dp"
                        android:gravity="center|left"
                        android:minHeight="25dp"
                        android:text=""
                        android:textSize="15sp" />
                </LinearLayout>
                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:minHeight="30dp">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="25dp"
                        android:layout_margin="2dp"
                        android:gravity="center"
                        android:text="预约班组："
                        android:textSize="15sp" />

                    <TextView
                        android:id="@+id/tv_psbz"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_margin="2dp"
                        android:gravity="center|left"
                        android:minHeight="25dp"
                        android:text=""
                        android:textSize="15sp" />
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>
        <RelativeLayout
            android:layout_width="60dp"
            android:layout_height="match_parent"
            android:gravity="center"
            tools:ignore="UselessParent">
            <ImageView
                android:id="@+id/imageViewDelete"
                android:layout_width="40dp"
                android:layout_height="40dp"
                app:srcCompat="@drawable/delete_member"
                android:layout_marginEnd="10dp"
                android:contentDescription="@string/deleteMember" />
        </RelativeLayout>
    </LinearLayout>

</LinearLayout>
